.container-details {
  display: grid;
  grid-template-columns: 2.5rem repeat(7, 1fr) 2.5rem;
  border-left: #0d0d0d 1px dashed;
  border-bottom: #0d0d0d 1px dashed;
  border-right: #0d0d0d 1px dashed;
  background: #F5F5F5;
  border-bottom-left-radius: var(--border-radius);
  border-bottom-right-radius: var(--border-radius);

  div:nth-child(n)[class='section'] {
    grid-column: 2/9;
    font-size: 1.4rem;
    border-bottom: 1px dotted;
    height: 2rem;
  }

  div:nth-child(n)[class='subsection'] {
    grid-column: 2/9;
    font-size: 1.4rem;
    height: 4rem;
    margin-left: 2rem;
    margin-bottom: 0.5rem;
  }

  div:nth-child(n):not([class='section']):not([class='subsection']) {
    grid-column: 2/9;
    display: grid;
    align-items: center;
    justify-items: start;
    height: 5rem;
  }

  section:nth-child(n) {
    grid-column: 2/9;
    margin: 0.5rem 2rem;
    font-size: 1.4rem;
  }

}
